.flag {
	width: 15px;
	height: 13px;
	background:url('/img/flags16.png') no-repeat;
	background-position:0px 20px; /*no image*/
	vertical-align: -1px;
	display: inline-block;
}

option.flag{padding-left:20px; padding-top:-2px; width: auto; height: auto; display: block; clear:left;}


.flag.flag-_African_Union{background-position:0px -0px;}
.flag.flag-_Arab_League{background-position:0px -16px;}
.flag.flag-_ASEAN{background-position:0px -32px;}
.flag.flag-_CARICOM{background-position:0px -48px;}
.flag.flag-_CIS{background-position:0px -64px;}
.flag.flag-_Commonwealth{background-position:0px -80px;}
.flag.flag-_England{background-position:0px -96px;}
.flag.flag-_European_Union{background-position:0px -112px;}
.flag.flag-_Islamic_Conference{background-position:0px -128px;}
.flag.flag-_Kosovo{background-position:0px -144px;}
.flag.flag-_NATO{background-position:0px -160px;}
.flag.flag-_Northern_Cyprus{background-position:0px -176px;}
.flag.flag-_Northern_Ireland{background-position:0px -192px;}
.flag.flag-_Olimpic_Movement{background-position:0px -208px;}
.flag.flag-_OPEC{background-position:0px -224px;}
.flag.flag-_Red_Cross{background-position:0px -240px;}
.flag.flag-_Scotland{background-position:0px -256px;}
.flag.flag-_Somaliland{background-position:0px -272px;}
.flag.flag-_Tibet{background-position:0px -288px;}
.flag.flag-_United_Nations{background-position:0px -304px;}
.flag.flag-_Wales{background-position:0px -320px;}
.flag.flag-ad{background-position:0px -336px;}
.flag.flag-ae{background-position:0px -352px;}
.flag.flag-af{background-position:0px -368px;}
.flag.flag-ag{background-position:0px -384px;}
.flag.flag-ai{background-position:0px -400px;}
.flag.flag-al{background-position:0px -416px;}
.flag.flag-am{background-position:0px -432px;}
.flag.flag-an{background-position:0px -448px;}
.flag.flag-ao{background-position:0px -464px;}
.flag.flag-aq{background-position:0px -480px;}
.flag.flag-ar{background-position:0px -496px;}
.flag.flag-as{background-position:0px -512px;}
.flag.flag-at{background-position:0px -528px;}
.flag.flag-au{background-position:0px -544px;}
.flag.flag-aw{background-position:0px -560px;}
.flag.flag-az{background-position:0px -576px;}
.flag.flag-ba{background-position:0px -592px;}
.flag.flag-bb{background-position:0px -608px;}
.flag.flag-bd{background-position:0px -624px;}
.flag.flag-be{background-position:0px -640px;}
.flag.flag-bf{background-position:0px -656px;}
.flag.flag-bg{background-position:0px -672px;}
.flag.flag-bh{background-position:0px -688px;}
.flag.flag-bi{background-position:0px -704px;}
.flag.flag-bj{background-position:0px -720px;}
.flag.flag-bm{background-position:0px -736px;}
.flag.flag-bn{background-position:0px -752px;}
.flag.flag-bo{background-position:0px -768px;}
.flag.flag-br{background-position:0px -784px;}
.flag.flag-bs{background-position:0px -800px;}
.flag.flag-bt{background-position:0px -816px;}
.flag.flag-bw{background-position:0px -832px;}
.flag.flag-by{background-position:0px -848px;}
.flag.flag-bz{background-position:0px -864px;}
.flag.flag-ca{background-position:0px -880px;}
.flag.flag-cg{background-position:0px -896px;}
.flag.flag-cf{background-position:0px -912px;}
.flag.flag-cd{background-position:0px -928px;}
.flag.flag-ch{background-position:0px -944px;}
.flag.flag-ci{background-position:0px -960px;}
.flag.flag-ck{background-position:0px -976px;}
.flag.flag-cl{background-position:0px -992px;}
.flag.flag-cm{background-position:0px -1008px;}
.flag.flag-cn{background-position:0px -1024px;}
.flag.flag-co{background-position:0px -1040px;}
.flag.flag-cr{background-position:0px -1056px;}
.flag.flag-cu{background-position:0px -1072px;}
.flag.flag-cv{background-position:0px -1088px;}
.flag.flag-cy{background-position:0px -1104px;}
.flag.flag-cz{background-position:0px -1120px;}
.flag.flag-de{background-position:0px -1136px;}
.flag.flag-dj{background-position:0px -1152px;}
.flag.flag-dk{background-position:0px -1168px;}
.flag.flag-dm{background-position:0px -1184px;}
.flag.flag-do{background-position:0px -1200px;}
.flag.flag-dz{background-position:0px -1216px;}
.flag.flag-ec{background-position:0px -1232px;}
.flag.flag-ee{background-position:0px -1248px;}
.flag.flag-eg{background-position:0px -1264px;}
.flag.flag-eh{background-position:0px -1280px;}
.flag.flag-er{background-position:0px -1296px;}
.flag.flag-es{background-position:0px -1312px;}
.flag.flag-et{background-position:0px -1328px;}
.flag.flag-fi{background-position:0px -1344px;}
.flag.flag-fj{background-position:0px -1360px;}
.flag.flag-fm{background-position:0px -1376px;}
.flag.flag-fo{background-position:0px -1392px;}
.flag.flag-fr{background-position:0px -1408px;}
.flag.flag-ga{background-position:0px -1424px;}
.flag.flag-gb{background-position:0px -1440px;}
.flag.flag-en{background-position:0px -1440px;}
.flag.flag-uk{background-position:0px -1440px;}
.flag.flag-gd{background-position:0px -1456px;}
.flag.flag-ge{background-position:0px -1472px;}
.flag.flag-gg{background-position:0px -1488px;}
.flag.flag-gh{background-position:0px -1504px;}
.flag.flag-gi{background-position:0px -1520px;}
.flag.flag-gl{background-position:0px -1536px;}
.flag.flag-gm{background-position:0px -1552px;}
.flag.flag-gn{background-position:0px -1568px;}
.flag.flag-gp{background-position:0px -1584px;}
.flag.flag-gq{background-position:0px -1600px;}
.flag.flag-gr{background-position:0px -1616px;}
.flag.flag-gt{background-position:0px -1632px;}
.flag.flag-gu{background-position:0px -1648px;}
.flag.flag-gw{background-position:0px -1664px;}
.flag.flag-gy{background-position:0px -1680px;}
.flag.flag-hk{background-position:0px -1696px;}
.flag.flag-hn{background-position:0px -1712px;}
.flag.flag-hr{background-position:0px -1728px;}
.flag.flag-ht{background-position:0px -1744px;}
.flag.flag-hu{background-position:0px -1760px;}
.flag.flag-id{background-position:0px -1776px;}
.flag.flag-mc{background-position:0px -1776px;}
.flag.flag-ie{background-position:0px -1792px;}
.flag.flag-il{background-position:0px -1808px;}
.flag.flag-im{background-position:0px -1824px;}
.flag.flag-in{background-position:0px -1840px;}
.flag.flag-iq{background-position:0px -1856px;}
.flag.flag-ir{background-position:0px -1872px;}
.flag.flag-is{background-position:0px -1888px;}
.flag.flag-it{background-position:0px -1904px;}
.flag.flag-je{background-position:0px -1920px;}
.flag.flag-jm{background-position:0px -1936px;}
.flag.flag-jo{background-position:0px -1952px;}
.flag.flag-jp{background-position:0px -1968px;}
.flag.flag-ke{background-position:0px -1984px;}
.flag.flag-kg{background-position:0px -2000px;}
.flag.flag-kh{background-position:0px -2016px;}
.flag.flag-ki{background-position:0px -2032px;}
.flag.flag-km{background-position:0px -2048px;}
.flag.flag-kn{background-position:0px -2064px;}
.flag.flag-kp{background-position:0px -2080px;}
.flag.flag-kr{background-position:0px -2096px;}
.flag.flag-kw{background-position:0px -2112px;}
.flag.flag-ky{background-position:0px -2128px;}
.flag.flag-kz{background-position:0px -2144px;}
.flag.flag-la{background-position:0px -2160px;}
.flag.flag-lb{background-position:0px -2176px;}
.flag.flag-lc{background-position:0px -2192px;}
.flag.flag-li{background-position:0px -2208px;}
.flag.flag-lk{background-position:0px -2224px;}
.flag.flag-lr{background-position:0px -2240px;}
.flag.flag-ls{background-position:0px -2256px;}
.flag.flag-lt{background-position:0px -2272px;}
.flag.flag-lu{background-position:0px -2288px;}
.flag.flag-lv{background-position:0px -2304px;}
.flag.flag-ly{background-position:0px -2320px;}
.flag.flag-ma{background-position:0px -2336px;}
.flag.flag-md{background-position:0px -2352px;}
.flag.flag-me{background-position:0px -2368px;}
.flag.flag-mg{background-position:0px -2384px;}
.flag.flag-mh{background-position:0px -2400px;}
.flag.flag-mk{background-position:0px -2416px;}
.flag.flag-ml{background-position:0px -2432px;}
.flag.flag-mm{background-position:0px -2448px;}
.flag.flag-mn{background-position:0px -2464px;}
.flag.flag-mo{background-position:0px -2480px;}
.flag.flag-mq{background-position:0px -2496px;}
.flag.flag-mr{background-position:0px -2512px;}
.flag.flag-ms{background-position:0px -2528px;}
.flag.flag-mt{background-position:0px -2544px;}
.flag.flag-mu{background-position:0px -2560px;}
.flag.flag-mv{background-position:0px -2576px;}
.flag.flag-mw{background-position:0px -2592px;}
.flag.flag-mx{background-position:0px -2608px;}
.flag.flag-my{background-position:0px -2624px;}
.flag.flag-mz{background-position:0px -2640px;}
.flag.flag-na{background-position:0px -2656px;}
.flag.flag-nc{background-position:0px -2672px;}
.flag.flag-ne{background-position:0px -2688px;}
.flag.flag-ng{background-position:0px -2704px;}
.flag.flag-ni{background-position:0px -2720px;}
.flag.flag-nl{background-position:0px -2736px;}
.flag.flag-no{background-position:0px -2752px;}
.flag.flag-np{background-position:0px -2768px;}
.flag.flag-nr{background-position:0px -2784px;}
.flag.flag-nz{background-position:0px -2800px;}
.flag.flag-om{background-position:0px -2816px;}
.flag.flag-pa{background-position:0px -2832px;}
.flag.flag-pe{background-position:0px -2848px;}
.flag.flag-pf{background-position:0px -2864px;}
.flag.flag-pg{background-position:0px -2880px;}
.flag.flag-ph{background-position:0px -2896px;}
.flag.flag-pk{background-position:0px -2912px;}
.flag.flag-pl{background-position:0px -2928px;}
.flag.flag-pr{background-position:0px -2944px;}
.flag.flag-ps{background-position:0px -2960px;}
.flag.flag-pt{background-position:0px -2976px;}
.flag.flag-pw{background-position:0px -2992px;}
.flag.flag-py{background-position:0px -3008px;}
.flag.flag-qa{background-position:0px -3024px;}
.flag.flag-re{background-position:0px -3040px;}
.flag.flag-ro{background-position:0px -3056px;}
.flag.flag-rs{background-position:0px -3072px;}
.flag.flag-ru{background-position:0px -3088px;}
.flag.flag-rw{background-position:0px -3104px;}
.flag.flag-sa{background-position:0px -3120px;}
.flag.flag-sb{background-position:0px -3136px;}
.flag.flag-sc{background-position:0px -3152px;}
.flag.flag-sd{background-position:0px -3168px;}
.flag.flag-se{background-position:0px -3184px;}
.flag.flag-sg{background-position:0px -3200px;}
.flag.flag-si{background-position:0px -3216px;}
.flag.flag-sk{background-position:0px -3232px;}
.flag.flag-sl{background-position:0px -3248px;}
.flag.flag-sm{background-position:0px -3264px;}
.flag.flag-sn{background-position:0px -3280px;}
.flag.flag-so{background-position:0px -3296px;}
.flag.flag-sr{background-position:0px -3312px;}
.flag.flag-st{background-position:0px -3328px;}
.flag.flag-sv{background-position:0px -3344px;}
.flag.flag-sy{background-position:0px -3360px;}
.flag.flag-sz{background-position:0px -3376px;}
.flag.flag-tc{background-position:0px -3392px;}
.flag.flag-td{background-position:0px -3408px;}
.flag.flag-tg{background-position:0px -3424px;}
.flag.flag-th{background-position:0px -3440px;}
.flag.flag-tj{background-position:0px -3456px;}
.flag.flag-tl{background-position:0px -3472px;}
.flag.flag-tm{background-position:0px -3488px;}
.flag.flag-tn{background-position:0px -3504px;}
.flag.flag-to{background-position:0px -3520px;}
.flag.flag-tr{background-position:0px -3536px;}
.flag.flag-tt{background-position:0px -3552px;}
.flag.flag-tv{background-position:0px -3568px;}
.flag.flag-tw{background-position:0px -3584px;}
.flag.flag-tz{background-position:0px -3600px;}
.flag.flag-ua{background-position:0px -3616px;}
.flag.flag-ug{background-position:0px -3632px;}
.flag.flag-us{background-position:0px -3648px;}
.flag.flag-uy{background-position:0px -3664px;}
.flag.flag-uz{background-position:0px -3680px;}
.flag.flag-va{background-position:0px -3696px;}
.flag.flag-vc{background-position:0px -3712px;}
.flag.flag-ve{background-position:0px -3728px;}
.flag.flag-vg{background-position:0px -3744px;}
.flag.flag-vi{background-position:0px -3760px;}
.flag.flag-vn{background-position:0px -3776px;}
.flag.flag-vu{background-position:0px -3792px;}
.flag.flag-ws{background-position:0px -3808px;}
.flag.flag-ye{background-position:0px -3824px;}
.flag.flag-za{background-position:0px -3840px;}
.flag.flag-zm{background-position:0px -3856px;}
.flag.flag-zw{background-position:0px -3872px;}
.flag.flag-cat{background-position:0px -3888px;}